@CHARSET "UTF-8";
#quick_search_panel_on {
}
#quick_search_panel_off {
	height: 0px;
}
.quick_search_panel {
	background: #f1f1f1;
}

.quick_search {
    top: 430px;
    margin: 10px;
    padding-left: 0;
}
.quick_search .search_query,
.quick_search .search_submit {
	margin: 0 !important;
	padding: 0 !important;
	display: block;
	float: left;
}

.quick_search .search_submit input,
.quick_search .search_query input {
    margin: 0 !important;
    border: 0;
    height: 21px;
}
.quick_search .search_query input {
	background: url(./layout/wyszukiwarka_okienko.png) no-repeat;
	width: 96px;
	padding: 0 5px 0 25px;
	font-size: .8em;
	color: #333;
}
.quick_search .search_submit input {
	background: url(./layout/wyszukiwarka_okienko.png) right no-repeat;
	text-indent: -400px;
	width: 20px;
	cursor: pointer;	
}

ul.search_source_list {
	width: 850px;
	padding: 10px 20px;
}
ul.search_source_list li {
	list-style: none;
	float: left;
}
ul.search_source_list li a {
	margin-right: 20px;
	display: block;
	height: 20px;
	padding: 0 0 0 0;
	font-size: 1.2em;
}
ul.search_source_list li a  img {
	float: left;
}

#quick_search {
	float:right;
	position: absolute;
	z-index: 9;
	right: 40px;
	margin-top: 25px;
}
.container_small #quick_search {
    top: 330px;
}

#silva .container_small #quick_search {
    top: 418px;
}

#silva.en .container_small #quick_search {    
	top: 322px;
}

#quick_search_panel_on {
	margin: 15px 0 0 0;
}
#quick_search form input {
 	font-size: 1.1em;
}
#advanced_search {
	position: absolute;
	margin: 20px 0 0 0;
	text-align: right;
	right: 3px;
	width: 150px;
} 

#silva #quick_search_panel_on {
    margin: 30px 0 -10px 0;
}